Bug 1804511 - Please build an EPEL8 build for python-celery
Summary: Please build an EPEL8 build for python-celery
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-celery
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1806267 1806268 1806270
Blocks: 1803541
TreeView+ depends on / blocked
 
Reported: 2020-02-19 03:12 UTC by Neal Gompa
Modified: 2020-03-21 02:13 UTC (History)
4 users (show)

Fixed In Version: python-celery-4.3.0-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-21 02:13:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Neal Gompa 2020-02-19 03:12:27 UTC
Description of problem:

python-celery is missing in EPEL8, but exists in EPEL7. It'd be greatly appreciated if you could please branch and build python-celery for EPEL8. I only need Python 3 variants, please.

Additional information:

This is needed for building Pagure in EPEL8.

Comment 1 Fedora Update System 2020-03-20 22:33:50 UTC
FEDORA-EPEL-2020-0e7c02b5ab has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0e7c02b5ab

Comment 2 Fedora Update System 2020-03-21 02:13:21 UTC
python-amqp-2.5.2-3.el8, python-billiard-3.6.1.0-5.el8, python-case-1.5.3-6.el8, python-celery-4.3.0-5.el8, python-importlib-metadata-0.23-1.el8, python-importlib-resources-1.0.2-2.el8, python-kombu-4.6.6-3.el8, python-nose-cover3-0.1.0-28.el8, python-vine-1.3.0-5.el8, python-zipp-0.5.1-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.